### Function: GetCharacterFlag(player, flag_id)

**Description:**
Gets the current character flag value for the flag_id specified.  Refer to the CF_.. flags in the Player.h

**Parameters:**
- `player` (Spawn) - Spawn object representing `player`.
- `flag_id` (int32) - Integer value `flag_id`.

**Returns:** Boolean return's true if the flag is enabled or false if disabled.

**Example:**

Example Required
